.top-header {
 padding-top: .2rem !important;
 padding-bottom: .2rem !important;
}

.top-header .bootstrap-select.lang > .dropdown-toggle {
  max-height: 20px;}
  
   .navbar-collapse .navbar-nav{
          margin-right: auto !important;
      }
      
      @media only screen and (max-width:1200px){
         .search_top{
             order:2 !important;
         } 
         .navbar-collapse{
             order:3 !important;
         }
         .navbar-brand {
             order:1 !important;
         }
      }
  
  @media only screen and (max-width:1440px){
      .navbar .container{
          max-width: 100%;
      }
     
      .navbar .navbar-nav {
  margin-inline: auto !important;
  flex-wrap: nowrap;
}
      .navbar .navbar-nav .nav-item > .nav-link{
          display: flex;
    align-items: center;
    justify-content: flex-start;
    white-space: normal;
    word-break: break-all;
    text-align:center;
      }
  }
  
  @media only screen and (min-width: 768px) {
  .navbar-brand {
    max-width: 90px;
  }
}


.top-header ul li a:hover, .top-header ul li a:focus {
  color: #d71921;
}